---
tr:
  project_module_dashboard: Gösterge Paneli
  permission_view_dashboards: Gösterge Panelini Görüntüle
  permission_configure_dashboards: Gösterge Panelini Yapılandır
  menu_label_dashboard: Gösterge Paneli
  rdb_taskboard: Görev  Panosu
  rdb_planningboard: Planlama Panosu
  rdb_filter_version_all: Tüm Uyarlamalar
  rdb_filter_version_unassigned: Atanmamış
  rdb_filter_tracker_all: Tüm Takipçiler
  rdb_filter_tracker_multiple: Çoklu Takipçiler
  rdb_filter_category_all: Tüm Kategoriler
  rdb_filter_category_multiple: Çoklu Kategoriler
  rdb_filter_assignee_all: Tüm Atananlar
  rdb_filter_assignee_me: Taleplerim
  rdb_filter_assignee_none: Atanmamışlar
  rdb_filter_assignee_others: Diğerleri
  rdb_options: Seçenekler
  rdb_options_change_assignee: Atananı Değiştir
  rdb_options_change_assignee_info: Talep taşındığında atananı mevcut kullanıcıyla değiştirin.
  rdb_options_hide_done: Kapalı talepleri gizle
  rdb_options_hide_done_info: Kapalı talepleri gizler ve yapılan sütununu ufaltır.
  rdb_options_reset: Süzgeçi sıfırla
  rdb_options_reset_info: Tüm süzgeçleri geri varsayılana sıfırla
  rdb_options_configure: Yapılandır
  rdb_options_include_subprojects: Alt projeleri dahil et
  rdb_options_view: Göster
  rdb_options_issue_view: Talep Görünümü
  rdb_options_issue_view_card: Kart
  rdb_options_issue_view_compact: Derli toplu
  rdb_options_group: Talep Gruplama
  rdb_group_none: Gruplama Yok
  rdb_group_category: Kategori
  rdb_group_assignee: Atanan
  rdb_group_tracker: Takipçi
  rdb_group_priority: Öncelik
  rdb_group_version: Uyarlama
  rdb_group_parent: Üst Görev
  rdb_group_project: Proje
  rdb_options_board_view: Pano Görünüü
  rdb_options_board_view_compact: Klasik
  rdb_options_board_view_outline: Anahat
  rdb_options_columns: Pano Sütunları
  rdb_options_fullscreen: Tam Ekran
  rdb_legend_priorities: Öncelikler
  rdb_legend_warnings: Uyarılar
  rdb_issue_overdue: Vadesi geçmiş
  rdb_property_time: <span title="Gerçekleşen Zaman">%{actual}</span> / <span title="Tahmini zaman">%{estimated}</span>
  rdb_not_available: N/A
  rdb_column_done: Tamam
  rdb_x_issues:
    one: 1 İş
    other: "%{count}Talepler"
  rdb_dialog_update_issue_title: Talebi Güncelle
  rdb_dialog_update_issue_status: Yeni talep durumunu seçin
  rdb_other_issues: Diğer Talepler <span>(%{count})</span>
  rdb_unassigned: Atanmamış
  rdb_others: Diğerleri
  rdb_all_issues: Tüm Talepler
  rdb_no_parent: Üst görev yok
  rdb_issue_menu_progress_title: İlerlemeleri güncelle
  rdb_issue_menu_progress: "%{count}%"
  rdb_issue_menu_redmine_issue: Redmine Talep
  rdb_issue_menu_show: Göster
  rdb_issue_menu_edit: Düzenle
  rdb_issue_menu_assign_me: Bana Ata
  rdb_issue_menu_unassign_me: Atamamı kaldır
  rdb_flash_illegal_workflow_action: "<p>Bu İş akışı eylemini gerçekleştirme izniniz yok:</p><p>Taşı <b>%{issue}</b> durumundan <b>%{source}</b>  <b>%{target}</b> durumuna.</p>"
  rdb_flash_missing_lock_version: "<p><b>Kilit uyarlaması eksik</b>: Kilit uyarlaması olmadan talep güncellenemez. Tekrar deneyin."
  rdb_flash_stale_object: "<p>Bayat bir talebi güncelleme girişimi: <b>%{issue}</b>. Değişiklikleri denetleyin ve tekrar deneyin."
  rdb_flash_invalid_request: "<p>Geçersiz istem.</p>"
